<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>cékoilefilm</title>

    <!-- PRIMARY META TAGS -->
    <meta name="title" content="cékoilefilm">
    <meta name="description" content="cékilacteur ? cékileréal ?.. tant de questions auxquelles vous trouverez une réponse sur ce site web parmis une base de données contenant des millions de films, séries TV et artistes.">
    <meta name="author" content="Jean MIONNET"> 
    <meta name="country" content="France">
    <meta name="geo.country" content="FR">

    <!-- OPEN GRAPH / FACEBOOK META -->
    <meta property="og:type" content="website">
    <meta property="og:url" content="https://www.cekoilefilm.fr">
    <meta property="og:title" content="cékoilefilm">
    <meta property="og:description" content="cékilacteur ? cékileréal ?.. tant de questions auxquelles vous trouverez une réponse sur ce site web parmis une base de données contenant des millions de films, séries TV et artistes.">
    <meta property="og:image" content="https://us.123rf.com/450wm/vladvm/vladvm1511/vladvm151101172/47996267-le-film-ic%C3%B4ne-3d-symbole-lunettes-3d-appartement-vector-illustration.jpg?ver=6">

    <!-- TWITTER META -->
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="https://www.cekoilefilm.fr">
    <meta property="twitter:title" content="cékoilefilm">
    <meta property="twitter:description" content="cékilacteur ? cékileréal ?.. tant de questions auxquelles vous trouverez une réponse sur ce site web parmis une base de données contenant des millions de films, séries TV et artistes.">
    <meta property="twitter:image" content="https://us.123rf.com/450wm/vladvm/vladvm1511/vladvm151101172/47996267-le-film-ic%C3%B4ne-3d-symbole-lunettes-3d-appartement-vector-illustration.jpg?ver=6">
   
    <!-- ICON -->
    <link rel="icon" href="./prod/assets/images/cinema.png">
    <!-- ANIMATE CSS -->
    <link rel="stylesheet" href="node_modules/animate.css/animate.min.css">
    <!-- CSS -->
    <link rel="stylesheet" href="prod/style.css">
</head>

<body>

    <!-- SVG BACKGROUND -->
    <div id="main_content">
        <!-- OVERLAY BACKGROUND -->
        <div id="overlay">

            <!-- NAVBAR -->
            <div class="nav navbar-nav" id="nav">
                <!-- MARQUE -->
                <a href="index.html" class="navar-brand">
                    <h2>cékoilefilm</h2>
                </a>
            </div>

            <!-- HOME DIV -->
            <div id="home">
                <!-- SEARCHBAR -->
                <form id="search_bar" class="container-fluid form-row px-0 mt-5">
                    <input type="text" placeholder="Rechercher un film, une série, un artiste..." class="col-md-10 col-9" id="search_input">
                    <button type="button" class="btn text-center col-md-2 col-3" id="btn_submit">
                        <svg xmlns="http://www.w3.org/2000/svg" height="16pt" version="1.1" viewBox="-1 0 136 136.21852" width="16pt"><path d="M 93.148438 80.832031 C 109.5 57.742188 104.03125 25.769531 80.941406 9.421875 C 57.851562 -6.925781 25.878906 -1.460938 9.53125 21.632812 C -6.816406 44.722656 -1.351562 76.691406 21.742188 93.039062 C 38.222656 104.707031 60.011719 105.605469 77.394531 95.339844 L 115.164062 132.882812 C 119.242188 137.175781 126.027344 137.347656 130.320312 133.269531 C 134.613281 129.195312 134.785156 122.410156 130.710938 118.117188 C 130.582031 117.980469 130.457031 117.855469 130.320312 117.726562 Z M 51.308594 84.332031 C 33.0625 84.335938 18.269531 69.554688 18.257812 51.308594 C 18.253906 33.0625 33.035156 18.269531 51.285156 18.261719 C 69.507812 18.253906 84.292969 33.011719 84.328125 51.234375 C 84.359375 69.484375 69.585938 84.300781 51.332031 84.332031 C 51.324219 84.332031 51.320312 84.332031 51.308594 84.332031 Z M 51.308594 84.332031 " fill="#F2F2F2"/></svg>
                    </button>
                </form>
                <p class="mt-3">
                    <a href="index.html">Accueil</a>  /  
                    <a href="results.html">Recherche</a>  /  <span id="search"></span>
                </p>
            </div>

            <!-- FILMS -->
            <div id="results" class="mt-5">
                <div class="card-deck" id="deck_1">
                    <!-- CARDS -->
                </div>
                <div class="card-deck" id="deck_2">
                    <!-- CARDS -->
                </div>
                <div class="card-deck" id="deck_3">
                    <!-- CARDS -->
                </div>
                <div class="card-deck" id="deck_4">
                    <!-- CARDS -->
                </div>
                <div class="card-deck" id="deck_5">
                    <!-- CARDS -->
                </div>
                <div class="card-deck" id="deck_6">
                    <!-- CARDS -->
                </div>
                <div class="card-deck" id="deck_7">
                    <!-- CARDS -->
                </div>
            </div>

            <!-- PAGINATION -->
            <nav aria-label="Page navigation example">
                <ul class="pagination justify-content-center">
                  <!-- PREV -->
                  <li class="page-item">
                    <a class="page-link text-center" tabindex="-1" id="prev">Précédent</a>
                  </li>
                  <!-- PAGE NUMBER -->
                  <li class="page-item">
                    <a class="page-link text-center" tabindex="0" id="page_index">1</a>
                  </li>
                  <!-- NEXT -->
                  <li class="page-item">
                    <a class="page-link text-center" tabindex="1" id="next">Suivant</a>
                  </li>
                </ul>
              </nav>

            <!-- FOOTER -->
            <div class="nav navbar-nav mt-5" id="footer">
                <!-- MARQUE -->
                <a href="index.html" class="navar-brand">
                    <h2>cékoilefilm</h2> <!--HIDDEN ON SMALL DEVICES-->
                </a>
            </div>

        </div>
    </div>

    <!-- BOOTSTRAP JS -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="node_modules/@popperjs/core/dist/umd/popper.js"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <!-- MAIN JS -->
    <script src="node_modules/progressbar.js/dist/progressbar.min.js"></script>
    <script src="./prod/results.js"></script>
</body>
</html>